Novell GroupWise CVE-2016-5762 Heap Overflow Vulnerability

Bugtraq ID: 92642
Class: Boundary Condition Error
CVE: CVE-2016-5762
Remote: Yes
Local: No
Published: Aug 25 2016 12:00AM
Updated: Aug 25 2016 12:00AM
Credit: Ettlinger (Office Vienna) SEC Consult Vulnerability Lab.
Vulnerable: Novell Groupwise 2014 R2 SP1
Novell Groupwise 2014
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus